import 'package:logger/logger.dart';

class LogMessage {

  static Logger _getLog() {
    return Logger(
      filter: DevelopmentFilter(),
      level: Level.all,
      output: ConsoleOutput(),
      printer: PrettyPrinter(methodCount: 10),
    );
  }

  static Logger get log => _getLog();
}